PHP Switcher Updates

 

The PHP Switcher in the our Control Panel now allows you to switch between the following versions of PHP: 5.2, 5.3, 5.4, 5.5, 5.6, and 7

If you’re running a PHP based site, such as WordPress,  then upgrading to PHP7 can make it faster and more secure, check that your site can handle PHP before you update and that all plugins and features will still work.

With BYTE hosting testing the switch is as easier as selecting version 7 from the drop down box, and clicking apply. Something not working? Then just change back to 5.x and resolve at a later date with your site still up and running.